Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Collocation_Resolver.cpp File Reference

`#include "tao/Collocation_Resolver.h"`
`#include "ace/Dynamic_Service.h"`
`#include "tao/Collocation_Resolver.i"`

Include dependency graph for Collocation_Resolver.cpp:

## Functions
const char * | get_rcsid_tao_Collocation_Resolver (const char *)
## Variables
const char * | rcsid_tao_Collocation_Resolver = get_rcsid_tao_Collocation_Resolver ( rcsid_tao_Collocation_Resolver )

## Function Documentation

const char* get_rcsid_tao_Collocation_Resolver | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Collocation_Resolver = get_rcsid_tao_Collocation_Resolver ( rcsid_tao_Collocation_Resolver )`[static]`